Subject: Re: Response to ISO Report -- CALM DOWN
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 2 Mar 2001 06:12:00 -0800 (PST)

Great analogy, Sue.

>>>  <[email-masked]> 03/02/01 09:34AM >>>

I think risk  can be pretty easily explained as similar to getting a credit
card when you  have shakey credit.? You can do it, but you're going to pay a
helluva  high interest rate. The ISO has shakey credit and has to pay a
higher price  because the sellers (credit card issuers) build in a risk
premium.? I  think even reporters could understand this.

Sue Mara
Enron  Corp.
Tel: (415) 782-7802
Fax:(415)  782-7854

??????????????????????????????????????????????????????????????????????????????
????????  
???????????????????  Gary  
Ackerman?????????????????????????????????????????????????????  
???????????????????  <foothill@lmi???????  To:????  
[email-masked]???????????????  
???????????????????  .net>???????????????  cc:???? "Klemstine, Barbara  
A(F56661)"???????  
????????????????????????????????????????  <[email-masked]>, 
robert berry??  
???????????????????  03/01/2001??????????  <[email-masked]>, Bill  
Ross???????????????????  
???????????????????  07:04 PM????????????  <[email-masked]>, Carolyn  
Baker???????????  
???????????????????  Please??????????????  <[email-masked]>, CHARLES 
A MIESSNER  
???????????????????  respond to??????????  <[email-masked]>, 
carol clawson??  
???????????????????  foothill????????????  <[email-masked]>, "Richard  
H.?????????  
????????????????????????????????????????  Counihan"  
<[email-masked]>,??????  
????????????????????????????????????????  Curtis  
Kebler????????????????????????????????  
????????????????????????????????????????  
<[email-masked]>, curt????  
????????????????????????????????????????  hatton <[email-masked]>, 
Dan Pigeon?  
????????????????????????????????????????  <[email-masked]>, Dan 
Douglass?????  
????????????????????????????????????????  <[email-masked]>, Denice 
Cazalet???  
????????????????????????????????????????  Purdum <[email-masked]>, Dace  
Udris?????????  
????????????????????????????????????????  <[email-masked]>, Ed  
Mosey??????????????????  
????????????????????????????????????????  <[email-masked]>, George  
Vaughn?????????????  
????????????????????????????????????????  <[email-masked]>, Greg  
Blue????????  
????????????????????????????????????????  <[email-masked]>, Jack  
Pigott???????????????  
????????????????????????????????????????  <[email-masked]>, Jan  
Mitchell????????????  
????????????????????????????????????????  <[email-masked]>, 
Corby Gardin??  
????????????????????????????????????????  <[email-masked]>, Jeff 
Crowe?????  
????????????????????????????????????????  <[email-masked]>, Joe  
Ronan??????????????????  
????????????????????????????????????????  <[email-masked]>, John  
Fistolera???????????  
????????????????????????????????????????  <[email-masked]>, John  
Sousa?????????????????  
????????????????????????????????????????  <[email-masked]>, Janie  
Mollon??????????????  
????????????????????????????????????????  <[email-masked]>, Julie 
Gentz????  
????????????????????????????????????????  <[email-masked]>, Karen  
Denne??????  
????????????????????????????????????????  <[email-masked]>, Kelly  
Swan???????????????  
????????????????????????????????????????  <[email-masked]>, Lynn 
Lednicky?????  
????????????????????????????????????????  <[email-masked]>, Lynn  
Fisher???????????????  
????????????????????????????????????????  <[email-masked]>, Mark  
Stutz????????????????  
????????????????????????????????????????  <[email-masked]>, Toni 
Amendolia??  
????????????????????????????????????????  <[email-masked]>, Mike  
Hansen????????????  
????????????????????????????????????????  <[email-masked]>, Nam  
Nguyen???????????????  
????????????????????????????????????????  <[email-masked]>, Paula 
Hall-Collins  
????????????????????????????????????????  <[email-masked]>, 
Richard???  
????????????????????????????????????????  
Wheatley?????????????????????????????????????  
????????????????????????????????????????  
<[email-masked]>, Randy  
????????????????????????????????????????  Hickok <[email-masked]>, 
Rob Lamkin  
????????????????????????????????????????  <[email-masked]>, Bob 
Anderson????  
????????????????????????????????????????  <[email-masked]>, Roger 
Pelote????  
????????????????????????????????????????  <[email-masked]>, Rob  
Nichol??????  
????????????????????????????????????????  <[email-masked]>,  
Sandra?????????  
????????????????????????????????????????  McDonough 
<[email-masked]>, Sue  
????????????????????????????????????????  Mara <[email-masked]>, Steve  
Roalstad???????  
????????????????????????????????????????  <[email-masked]>, 
Tom Williams  
????????????????????????????????????????  
<[email-masked]>,??????????????????  
????????????????????????????????????????  
[email-masked]??????????????????????????  
????????????????????????????????????????  Subject:???? Re: Response to ISO 
Report --???  
????????????????????????????????????????  CALM  
DOWN????????????????????????????????????  
??????????????????????????????????????????????????????????????????????????????
????????  

Dear Sue and Folks,

There is an aspect to this whole  episode of which we should not lose sight.
The public
has been hearing  from us for months that the market price is the result of
cost  factors,
mainly natural gas and emission costs. Those are valid, but we never  said
anything about
risk premiums because they were nill.?? Now,  the ersatz ISO study pokes a
hole through
that, and we need to explain the  "risk" factors that weren't predominant
even six months
ago.? It  wouldn't have mattered if we had said from the outset; "It's gas,
plus  emission,
plus risk factors".? No one would have understood.? But  now the public is
wondering if we
are to explain away the price difference  as risk, something that is
terribly hard to
measure, much less explain,  then what next?? Is there always another cost
factor that our
side  can come up with to justify the market prices?? From the  public
perception point of
view, we have our hands full, and I think we  should be cognizant of that
angle.? Listen,
half the public still  believes there is no capacity shortage.? So why
should we expect
them  to believe there is risk?

So, I agree that we need to hammer on the the  seller's risk issue, but
don't expect
tomorrow to be sweet.? And we  need more talking points, and items with
which we can use
to discredit the  ISO analysis.? That's why I asked for additional
analytical help.?  All
the public will understand is that the ISO did a study, and we did .....  
I wonder if
we can explain the ISO model as similar to someone trying to  explain the
NYSE index using
long-run historical P/E ratios.? That  simple model hasn't worked.? Is the
NYSE an
irrational  market?
gba

[email-masked] wrote:

> Gary and  People,
>
> here is my view.? this is a FERC issue.? the  ISO wants data.? Under the
> ferc order, ferc gets the data, not the  ISO, not the EOB and not Governor
> Davis.? FERC will decide the  issue.
>
> Re the report, i didn;t see anything new there.? AN  old story.? FERC has
> the data and is determining whether there is  any abuse.? The ISO just
isn't
> happy about being on the outside  looking in.? There's no big story here.
> We don't usually have press  conferences on something like this -- a
> disaggreement at FERC about who  does what.?? And I don't think we spend
any
> more time on it  than that.? Gov Davis is using the ISO to divert
attention
> from  the real problems -- nobody likes his idea about? buying the
>  transmission lines and he isn't fixing the problems in CA.
>
> WE  SHOULD HAMMER ON THE FACT THAT THE REPORT AND THE FILING FAIL  TO
ADDRESS
> THE SINGLE BIGGEST ISSUE -- CREDIT WORTHY STATUS OF THE  ISO AND THE
> UTILITIES. Therefore it has zero credibility -- an obvious  political
> attempt to divert  attention.
>